### File

`packages/components/eui-dialog/models/opened-dialog.model.ts`

### Index

###### Properties
containerRef id order overlayRef

### Properties

containerRef
`containerRef: `ComponentRef<EuiDialogContainerComponent<any, any, any, any, any, any>>``
Type : `ComponentRef<EuiDialogContainerComponent<any, any, any, any, any, any>>`

id
`id: `string``
Type : `string`

order
`order: `number``
Type : `number`

overlayRef
`overlayRef: `OverlayRef``
Type : `OverlayRef`

# results matching ""

# No results matching ""